<VirtualHost *:80>
                Servername trimell.ch
                DocumentRoot /var/www/trimellspace-production/
                <Directory /var/www/trimellspace-production/>
                        AllowOverride all
                </Directory>
                RewriteEngine on
                RewriteCond %{SERVER_NAME} =trimell.ch
                RewriteRule ^(.*)$ https://trimell.ch/$1 [END,NE,R=permanent]
        </VirtualHost>